Bug 2143469

Summary: fast_float-3.7.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: fast_floatAssignee: Ben Beasley <code>
Status: CLOSED ERRATA QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: code
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: fast_float-3.7.0-1.fc38 fast_float-3.8.1-1.fc37 fast_float-3.8.1-1.fc36 fast_float-3.8.1-1.fc35 fast_float-3.8.1-1.el9 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-11-18 06:36:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2022-11-17 02:08:39 UTC
Releases retrieved: 3.7.0
Upstream release that is considered latest: 3.7.0
Current version/release in rawhide: 3.6.0-1.fc38
URL: https://github.com/fastfloat/fast_float

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/214353/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/fast_float

Comment 1 Fedora Update System 2022-11-18 06:34:54 UTC
FEDORA-2022-306365a300 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2022-306365a300

Comment 2 Fedora Update System 2022-11-18 06:36:25 UTC
FEDORA-2022-306365a300 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2022-11-19 14:36:31 UTC
FEDORA-2022-8380cb4921 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-8380cb4921

Comment 4 Fedora Update System 2022-11-20 12:38:02 UTC
FEDORA-2022-daa0113b33 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-daa0113b33

Comment 5 Fedora Update System 2022-11-20 23:32:20 UTC
FEDORA-2022-3c73fe1c45 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-3c73fe1c45

Comment 6 Fedora Update System 2022-11-21 02:05:20 UTC
FEDORA-2022-3c73fe1c45 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-3c73fe1c45`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-3c73fe1c45

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-11-21 12:56:19 UTC
FEDORA-EPEL-2022-41770baeb7 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-41770baeb7

Comment 8 Fedora Update System 2022-11-22 02:27:46 UTC
FEDORA-2022-8380cb4921 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-8380cb4921`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-8380cb4921

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-11-22 02:30:02 UTC
FEDORA-2022-daa0113b33 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-daa0113b33`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-daa0113b33

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-11-22 02:51:40 UTC
FEDORA-EPEL-2022-41770baeb7 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-41770baeb7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-11-27 03:21:40 UTC
FEDORA-2022-8380cb4921 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-8380cb4921`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-8380cb4921

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-11-28 02:30:49 UTC
FEDORA-2022-8380cb4921 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-8380cb4921`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-8380cb4921

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-11-29 02:20:09 UTC
FEDORA-2022-daa0113b33 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-daa0113b33`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-daa0113b33

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-11-29 02:31:01 UTC
FEDORA-2022-3c73fe1c45 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-3c73fe1c45`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-3c73fe1c45

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-11-29 02:46:30 UTC
FEDORA-EPEL-2022-41770baeb7 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-41770baeb7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-12-06 01:49:48 UTC
FEDORA-2022-8380cb4921 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-12-07 01:42:01 UTC
FEDORA-2022-daa0113b33 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-12-07 01:42:38 UTC
FEDORA-2022-3c73fe1c45 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2022-12-07 03:15:10 UTC
FEDORA-EPEL-2022-41770baeb7 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.